{
    "manifest_version": "1.0.21",
    "title": "Larial - Landscape and Aerial Photography Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/askproject.net",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Projects",
            "screenshot": "screenshots\/projects.jpg",
            "source": "templates\/projects.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/projects\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Project Detail",
            "screenshot": "screenshots\/project-detail.jpg",
            "source": "templates\/project-detail.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/project-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/single-post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.jpg",
            "source": "templates\/404-page.json",
            "preview_url": "https:\/\/askproject.net\/larial\/template-kit\/404-page\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Gum Elementor Addon",
            "version": "1.2.19",
            "file": "gum-elementor-addon\/gum-elementor-addon.php",
            "author": "TemeGUM"
        },
        {
            "name": "Elementor",
            "version": "3.11.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "WPForms Lite",
            "version": "1.8.0.1",
            "file": "wpforms-lite\/wpforms.php",
            "author": "WPForms"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.1",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "logo_Asset-3-1.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/logo_Asset-3-1-800x404.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 26074,
            "dimensions": [
                1145,
                578
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "zhou-xian-uWzZMK7RxA0-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/zhou-xian-uWzZMK7RxA0-unsplash-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 247176,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/uWzZMK7RxA0"
        },
        {
            "filename": "aurora-borealis-in-lofoten-islands-norway-PZ6NKG3.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/aurora-borealis-in-lofoten-islands-norway-PZ6NKG3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 232365,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PZ6NKG3"
        },
        {
            "filename": "utah-landscapes-UNEW8J3.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/utah-landscapes-UNEW8J3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 192869,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-UNEW8J3"
        },
        {
            "filename": "rogov-fOEnbt9XB74-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/rogov-fOEnbt9XB74-unsplash-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 132195,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/fOEnbt9XB74"
        },
        {
            "filename": "landscape-detail-of-antelope-canyon-rock-formation-PMEG6KW.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/landscape-detail-of-antelope-canyon-rock-formation-PMEG6KW-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 243882,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PMEG6KW"
        },
        {
            "filename": "sergey-pesterev-tMvuB9se2uQ-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/sergey-pesterev-tMvuB9se2uQ-unsplash-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 172635,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/tMvuB9se2uQ"
        },
        {
            "filename": "number_1s.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/number_1s-800x560.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 19376,
            "dimensions": [
                1000,
                700
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "number_2s.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/number_2s-800x560.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 23526,
            "dimensions": [
                1000,
                700
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "number_3s.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/number_3s-800x560.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 23880,
            "dimensions": [
                1000,
                700
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "number_4s.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/number_4s-800x560.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 20837,
            "dimensions": [
                1000,
                700
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "esmir-bilali-6u054Vj-o8c-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/esmir-bilali-6u054Vj-o8c-unsplash-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 45767,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/6u054Vj-o8c"
        },
        {
            "filename": "red-zeppelin-4Cgmc3r24-I-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/red-zeppelin-4Cgmc3r24-I-unsplash-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 229372,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/4Cgmc3r24-I"
        },
        {
            "filename": "fantastic-winter-landscape-with-wooden-house-in-sn-LNXGGTH.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/fantastic-winter-landscape-with-wooden-house-in-sn-LNXGGTH-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 232792,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LNXGGTH"
        },
        {
            "filename": "matheo-jbt-94ZILxwU2CQ-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/matheo-jbt-94ZILxwU2CQ-unsplash-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 251309,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/94ZILxwU2CQ"
        },
        {
            "filename": "lofoten-islands-norway-panoramic-landscape-wint-Y9YLLYD.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/lofoten-islands-norway-panoramic-landscape-wint-Y9YLLYD-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 218143,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-Y9YLLYD"
        },
        {
            "filename": "quote_Asset-3.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/quote_Asset-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 12794,
            "dimensions": [
                491,
                512
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "portrait-of-a-young-woman-in-nature-EYYJ3XC.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/portrait-of-a-young-woman-in-nature-EYYJ3XC.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 93169,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-EYYJ3XC"
        },
        {
            "filename": "portrait-of-a-sports-guy-in-an-asian-conical-hat-G7MBG64.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/portrait-of-a-sports-guy-in-an-asian-conical-hat-G7MBG64.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 88696,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-G7MBG64"
        },
        {
            "filename": "portrait-of-cheerful-man-in-nature-ZNAFJRB.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/portrait-of-cheerful-man-in-nature-ZNAFJRB.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 96333,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZNAFJRB"
        },
        {
            "filename": "sensual-lifestyle-portrait-of-beautiful-woman-mode-DLLSUF8.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/sensual-lifestyle-portrait-of-beautiful-woman-mode-DLLSUF8.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 99159,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DLLSUF8"
        },
        {
            "filename": "portrait-of-young-photographer-girl-sits-on-stair-UFCVYL7.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/portrait-of-young-photographer-girl-sits-on-stair-UFCVYL7.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 157908,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UFCVYL7"
        },
        {
            "filename": "spain-valdovino-portrait-of-smiling-photographer-MCVUFZT.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/spain-valdovino-portrait-of-smiling-photographer-MCVUFZT.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 94325,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MCVUFZT"
        },
        {
            "filename": "female-photographer-in-winter-day-outdoor-FYZQB58.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/female-photographer-in-winter-day-outdoor-FYZQB58.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 112750,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FYZQB58"
        },
        {
            "filename": "bearded-photographer-looking-away-on-mountain-road-UGFMXUD.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/bearded-photographer-looking-away-on-mountain-road-UGFMXUD.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 138060,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UGFMXUD"
        },
        {
            "filename": "leo-castro-s0EKwK7xzT8-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/leo-castro-s0EKwK7xzT8-unsplash-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 97631,
            "dimensions": [
                1200,
                1500
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/s0EKwK7xzT8"
        },
        {
            "filename": "nature-64HLUDC.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/nature-64HLUDC-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 38146,
            "dimensions": [
                1200,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-64HLUDC"
        },
        {
            "filename": "joshua-fuller-Lxyj9tvnlTI-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/joshua-fuller-Lxyj9tvnlTI-unsplash-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 233213,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/Lxyj9tvnlTI"
        },
        {
            "filename": "icelandic-landscape-with-lake-and-stapafell-mounta-D5VJN6T.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/icelandic-landscape-with-lake-and-stapafell-mounta-D5VJN6T.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 202523,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-D5VJN6T"
        },
        {
            "filename": "filippo-cesarini-UkGrCW2V23I-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/filippo-cesarini-UkGrCW2V23I-unsplash-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 148860,
            "dimensions": [
                1200,
                1500
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/UkGrCW2V23I"
        },
        {
            "filename": "martin-sanchez-rFh890jKgcs-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/martin-sanchez-rFh890jKgcs-unsplash-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 120782,
            "dimensions": [
                1200,
                1500
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/rFh890jKgcs"
        },
        {
            "filename": "client_1.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/client_1-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 14256,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "client_2.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/client_2-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 19811,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "client_3.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/client_3-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 17355,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "client_4.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/client_4-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 13387,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "client_5.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/client_5-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 14217,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "client_6.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/client_6-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 10015,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "client_7.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/client_7-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 14708,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "client_8.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/client_8-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 12306,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "dallin-holding-SaovgEQMo00-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/dallin-holding-SaovgEQMo00-unsplash.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 231546,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/SaovgEQMo00"
        },
        {
            "filename": "aurelien-thomas-OH6wENAdB98-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/aurelien-thomas-OH6wENAdB98-unsplash.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 181718,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/OH6wENAdB98"
        },
        {
            "filename": "aurora-borealis-above-uttakleiv-beach-in-lofoten-i-MA8P3CQ.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/aurora-borealis-above-uttakleiv-beach-in-lofoten-i-MA8P3CQ.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 114875,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-MA8P3CQ"
        },
        {
            "filename": "alex-reiss-HqytGac2fMI-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/alex-reiss-HqytGac2fMI-unsplash.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 157223,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/HqytGac2fMI"
        },
        {
            "filename": "usgs-hoS3dzgpHzw-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/usgs-hoS3dzgpHzw-unsplash-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 94555,
            "dimensions": [
                1200,
                1500
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/hoS3dzgpHzw"
        },
        {
            "filename": "aerial-view-of-small-church-on-the-hill-in-low-clo-VKTRDEK.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/aerial-view-of-small-church-on-the-hill-in-low-clo-VKTRDEK-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 117867,
            "dimensions": [
                1200,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-VKTRDEK"
        },
        {
            "filename": "matheo-jbt-s9TJ2ncyLcQ-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/matheo-jbt-s9TJ2ncyLcQ-unsplash-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 192376,
            "dimensions": [
                1200,
                1500
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/s9TJ2ncyLcQ"
        },
        {
            "filename": "dave-hoefler-IvwBoX7O9Ls-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/dave-hoefler-IvwBoX7O9Ls-unsplash.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 190152,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/IvwBoX7O9Ls"
        },
        {
            "filename": "aerial-view-of-beautiful-orange-trees-on-the-hill-8ZMYC5U.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/aerial-view-of-beautiful-orange-trees-on-the-hill-8ZMYC5U-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 131662,
            "dimensions": [
                1200,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-8ZMYC5U"
        },
        {
            "filename": "willian-justen-de-vasconcellos-cNagAGEok9k-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/willian-justen-de-vasconcellos-cNagAGEok9k-unsplash-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 128983,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/cNagAGEok9k"
        },
        {
            "filename": "utah-landscapes-26RGXWB.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/utah-landscapes-26RGXWB-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 241140,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-26RGXWB"
        },
        {
            "filename": "kristaps-ungurs-z-9_dY8aY9c-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/kristaps-ungurs-z-9_dY8aY9c-unsplash-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 216862,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/z-9_dY8aY9c"
        },
        {
            "filename": "guille-pozzi-PO0UHx-5mHo-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/guille-pozzi-PO0UHx-5mHo-unsplash-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 254100,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/PO0UHx-5mHo"
        },
        {
            "filename": "portrait-of-young-vietnamese-photographer-3A9H95Z.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/portrait-of-young-vietnamese-photographer-3A9H95Z.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 84280,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3A9H95Z"
        },
        {
            "filename": "portrait-of-brunette-man-in-jeans-and-brown-t-shir-CF3QZ6A.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/portrait-of-brunette-man-in-jeans-and-brown-t-shir-CF3QZ6A.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 95742,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CF3QZ6A"
        },
        {
            "filename": "photographer-hiking-in-forest-8S26JWL.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/photographer-hiking-in-forest-8S26JWL.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 144424,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-8S26JWL"
        },
        {
            "filename": "cheerful-photographer-in-outwear-337ZF9W.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/cheerful-photographer-in-outwear-337ZF9W.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 90407,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-337ZF9W"
        },
        {
            "filename": "joshua-sortino-CTVGEm6V8qI-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/joshua-sortino-CTVGEm6V8qI-unsplash-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 241262,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/CTVGEm6V8qI"
        },
        {
            "filename": "mingwei-dong-irA2xa68xNA-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/mingwei-dong-irA2xa68xNA-unsplash-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 242635,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/irA2xa68xNA"
        },
        {
            "filename": "aurora-borealis-over-the-snow-covered-mountain-pea-XK98TKS.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/aurora-borealis-over-the-snow-covered-mountain-pea-XK98TKS-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 197739,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-XK98TKS"
        },
        {
            "filename": "desert-landscape-VPR2ZDY.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/desert-landscape-VPR2ZDY-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 125919,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-VPR2ZDY"
        },
        {
            "filename": "logan-weaver-lgnwvr-ZNDCbzQRMTM-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/logan-weaver-lgnwvr-ZNDCbzQRMTM-unsplash-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 236484,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/ZNDCbzQRMTM"
        },
        {
            "filename": "ashim-d-silva-WeYamle9fDM-unsplash.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/ashim-d-silva-WeYamle9fDM-unsplash-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 216789,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/WeYamle9fDM"
        },
        {
            "filename": "404_Asset-4.png",
            "thumbnail_url": "http:\/\/askproject.net\/larial\/wp-content\/uploads\/sites\/132\/2023\/02\/404_Asset-4-800x310.png",
            "templates": [
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 17863,
            "dimensions": [
                1005,
                390
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}